<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="A6l-bX-FmI">
    <device id="retina5_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Map view configurations" minToolsVersion="14.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--School-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="SchoolViewController" id="BYZ-38-t0r" customClass="SchoolDetailViewController" customModule="nycschools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" keyboardDismissMode="onDrag" translatesAutoresizingMaskIntoConstraints="NO" id="f3t-oq-ADZ">
                                <rect key="frame" x="0.0" y="44" width="414" height="692"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gWh-57-NcN">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="1500"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2012 SAT Results" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CiK-HE-p9N">
                                                <rect key="frame" x="0.0" y="15" width="414" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="6BJ-gF-FOA"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="B1E-3a-vMk">
                                                <rect key="frame" x="10" y="50.000000000000014" width="394" height="163.33333333333337"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleAspectFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="PeI-g4-nLR">
                                                        <rect key="frame" x="0.0" y="0.0" width="394" height="50"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DBN" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FiC-ic-blf">
                                                                <rect key="frame" x="0.0" y="0.0" width="197" height="50"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5Oj-Sk-Oh5">
                                                                <rect key="frame" x="197" y="0.0" width="197" height="50"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleAspectFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="0Vk-tb-JkZ">
                                                        <rect key="frame" x="0.0" y="58.000000000000007" width="394" height="20.333333333333336"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="School Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KfQ-KN-TLO">
                                                                <rect key="frame" x="0.0" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QaX-dI-7bZ">
                                                                <rect key="frame" x="197" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleAspectFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="koV-mk-lrs">
                                                        <rect key="frame" x="0.0" y="86.333333333333343" width="394" height="20.333333333333329"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Overview" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tbj-qh-xOG">
                                                                <rect key="frame" x="0.0" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="6" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gGj-yA-4VY">
                                                                <rect key="frame" x="197" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="mMx-n5-gf5">
                                                        <rect key="frame" x="0.0" y="114.66666666666666" width="394" height="20.333333333333343"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pp8-kA-1Em">
                                                                <rect key="frame" x="0.0" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rbe-sl-ENP">
                                                                <rect key="frame" x="197" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="C8h-hd-Vne">
                                                        <rect key="frame" x="0.0" y="143" width="394" height="20.333333333333343"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Neighborhood" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BU5-Rc-EOh">
                                                                <rect key="frame" x="0.0" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sHt-fO-FOV">
                                                                <rect key="frame" x="197" y="0.0" width="197" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2012 SAT Results" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2nj-Wj-Ghv">
                                                <rect key="frame" x="10" y="233.33333333333331" width="394" height="35"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="Nba-lD-e78"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="69X-Yf-uOm">
                                                <rect key="frame" x="10" y="273.33333333333331" width="394" height="105.33333333333331"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="cZp-zV-Qe3">
                                                        <rect key="frame" x="0.0" y="0.0" width="394" height="20.333333333333332"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="#SAT Test Takers" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Af-VM-cCg">
                                                                <rect key="frame" x="0.0" y="0.0" width="131" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="crg-IU-Fmb">
                                                                <rect key="frame" x="383.66666666666669" y="0.0" width="10.333333333333314" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="j0H-JL-s4y">
                                                        <rect key="frame" x="0.0" y="28.333333333333371" width="394" height="20.333333333333329"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Critical Reading Avg Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vvq-5a-c6r">
                                                                <rect key="frame" x="0.0" y="0.0" width="200.33333333333334" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IhK-cz-mDh">
                                                                <rect key="frame" x="383.66666666666669" y="0.0" width="10.333333333333314" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="ift-uU-Ahc">
                                                        <rect key="frame" x="0.0" y="56.666666666666693" width="394" height="20.333333333333336"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Math Avg Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="klv-nx-tNk">
                                                                <rect key="frame" x="0.0" y="0.0" width="120" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Gg-Wj-lRO">
                                                                <rect key="frame" x="383.66666666666669" y="0.0" width="10.333333333333314" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="QQU-l4-8oT">
                                                        <rect key="frame" x="0.0" y="85" width="394" height="20.333333333333329"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Writing Avg Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2aA-AK-a0V">
                                                                <rect key="frame" x="0.0" y="0.0" width="135.66666666666666" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m1f-eC-dwV">
                                                                <rect key="frame" x="383.66666666666669" y="0.0" width="10.333333333333314" height="20.333333333333332"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P0V-eO-h7o">
                                                <rect key="frame" x="10" y="398.66666666666663" width="394" height="1091.3333333333335"/>
                                                <standardMapConfiguration key="preferredConfiguration"/>
                                            </mapView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Records" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9XB-5Q-cWS">
                                                <rect key="frame" x="144.33333333333334" y="308.33333333333331" width="125.66666666666666" height="30"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="25"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="P0V-eO-h7o" secondAttribute="bottom" constant="10" id="0pL-kw-8EB"/>
                                            <constraint firstItem="9XB-5Q-cWS" firstAttribute="top" secondItem="2nj-Wj-Ghv" secondAttribute="bottom" constant="40" id="0pP-dA-tma"/>
                                            <constraint firstItem="B1E-3a-vMk" firstAttribute="leading" secondItem="gWh-57-NcN" secondAttribute="leading" constant="10" id="2N5-ok-W2A"/>
                                            <constraint firstAttribute="height" constant="1500" id="6Tf-bK-eHh"/>
                                            <constraint firstItem="B1E-3a-vMk" firstAttribute="top" secondItem="CiK-HE-p9N" secondAttribute="bottom" constant="5" id="Fmh-5O-wby"/>
                                            <constraint firstItem="CiK-HE-p9N" firstAttribute="top" secondItem="gWh-57-NcN" secondAttribute="top" constant="15" id="GyW-Z9-Rtu"/>
                                            <constraint firstItem="2nj-Wj-Ghv" firstAttribute="leading" secondItem="gWh-57-NcN" secondAttribute="leading" constant="10" id="IPt-Bz-Nvj"/>
                                            <constraint firstAttribute="trailing" secondItem="P0V-eO-h7o" secondAttribute="trailing" constant="10" id="Ihi-OY-xbf"/>
                                            <constraint firstItem="2nj-Wj-Ghv" firstAttribute="top" secondItem="B1E-3a-vMk" secondAttribute="bottom" constant="20" id="WKN-tK-a2s"/>
                                            <constraint firstItem="69X-Yf-uOm" firstAttribute="leading" secondItem="gWh-57-NcN" secondAttribute="leading" constant="10" id="XHK-fY-lis"/>
                                            <constraint firstAttribute="trailing" secondItem="2nj-Wj-Ghv" secondAttribute="trailing" constant="10" id="a4X-VF-Fld"/>
                                            <constraint firstItem="9XB-5Q-cWS" firstAttribute="centerX" secondItem="gWh-57-NcN" secondAttribute="centerX" id="eQg-Vn-Box"/>
                                            <constraint firstItem="P0V-eO-h7o" firstAttribute="top" secondItem="69X-Yf-uOm" secondAttribute="bottom" constant="20" id="eY3-7i-4Ds"/>
                                            <constraint firstAttribute="trailing" secondItem="CiK-HE-p9N" secondAttribute="trailing" id="fo6-CD-LVp"/>
                                            <constraint firstAttribute="trailing" secondItem="69X-Yf-uOm" secondAttribute="trailing" constant="10" id="hrX-vK-1tI"/>
                                            <constraint firstItem="CiK-HE-p9N" firstAttribute="leading" secondItem="gWh-57-NcN" secondAttribute="leading" id="huT-nV-oeB"/>
                                            <constraint firstAttribute="trailing" secondItem="B1E-3a-vMk" secondAttribute="trailing" constant="10" id="kZo-OF-f8y"/>
                                            <constraint firstItem="P0V-eO-h7o" firstAttribute="leading" secondItem="gWh-57-NcN" secondAttribute="leading" constant="10" id="qB5-Ck-i0C"/>
                                            <constraint firstItem="69X-Yf-uOm" firstAttribute="top" secondItem="2nj-Wj-Ghv" secondAttribute="bottom" constant="5" id="rje-Y5-Meg"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="gWh-57-NcN" firstAttribute="trailing" secondItem="jVs-ly-2GW" secondAttribute="trailing" id="9Em-b2-OWP"/>
                                    <constraint firstItem="gWh-57-NcN" firstAttribute="top" secondItem="jVs-ly-2GW" secondAttribute="top" id="S8T-ft-UdT"/>
                                    <constraint firstItem="gWh-57-NcN" firstAttribute="leading" secondItem="jVs-ly-2GW" secondAttribute="leading" id="UpE-cC-F2a"/>
                                    <constraint firstItem="gWh-57-NcN" firstAttribute="width" secondItem="fQF-Aq-vNJ" secondAttribute="width" id="VFx-LX-T7s"/>
                                    <constraint firstItem="gWh-57-NcN" firstAttribute="bottom" secondItem="jVs-ly-2GW" secondAttribute="bottom" id="nnx-uk-yEe"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="jVs-ly-2GW"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="fQF-Aq-vNJ"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="tertiarySystemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="f3t-oq-ADZ" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="8C6-AV-ndA"/>
                            <constraint firstItem="f3t-oq-ADZ" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="bez-Ur-vLN"/>
                            <constraint firstItem="f3t-oq-ADZ" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="dpF-8f-eb2"/>
                            <constraint firstItem="f3t-oq-ADZ" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="uva-0z-kIn"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="School" id="wNP-Ja-rUg">
                        <barButtonItem key="backBarButtonItem" title="Back" id="zhX-eQ-mks"/>
                    </navigationItem>
                    <connections>
                        <outlet property="noRecordLabel" destination="9XB-5Q-cWS" id="cag-4M-4lA"/>
                        <outlet property="numOfSatTestTakersLabel" destination="crg-IU-Fmb" id="lWf-y5-MU8"/>
                        <outlet property="satCriticalReadingAvgScoreLabel" destination="IhK-cz-mDh" id="dDw-Rw-NeG"/>
                        <outlet property="satMathAvgScoreLabel" destination="3Gg-Wj-lRO" id="AGb-ty-PEB"/>
                        <outlet property="satRecordsStack" destination="69X-Yf-uOm" id="uES-nJ-Jw0"/>
                        <outlet property="satWritingAvgScoreLabel" destination="m1f-eC-dwV" id="ghh-FX-HVf"/>
                        <outlet property="schoolCityLabel" destination="rbe-sl-ENP" id="8GE-79-QNx"/>
                        <outlet property="schoolDBNLabel" destination="5Oj-Sk-Oh5" id="X2j-yq-aAj"/>
                        <outlet property="schoolMap" destination="P0V-eO-h7o" id="au0-Vs-eNF"/>
                        <outlet property="schoolNameLabel" destination="QaX-dI-7bZ" id="oTw-Gm-F3r"/>
                        <outlet property="schoolNeighborhoodLabel" destination="sHt-fO-FOV" id="kKP-js-zbR"/>
                        <outlet property="schoolOverviewLabel" destination="gGj-yA-4VY" id="aIG-BI-O5y"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="UAM-fK-D64"/>
            </objects>
            <point key="canvasLocation" x="-185.50724637681162" y="-177.71739130434784"/>
        </scene>
        <!--NYC Schools-->
        <scene sceneID="nwv-aO-MNS">
            <objects>
                <viewController title="NYC Schools" id="ajM-O1-I8l" customClass="SchoolViewController" customModule="nycschools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="NUC-Ti-Ynn">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="104" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="gZK-lw-5aT">
                                <rect key="frame" x="5" y="44" width="404" height="687"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SchoolTableViewCell" rowHeight="104" id="pWn-z2-T0n" customClass="SchoolTableViewCell" customModule="nycschools" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="50" width="404" height="104"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="pWn-z2-T0n" id="da0-be-sxS">
                                            <rect key="frame" x="0.0" y="0.0" width="404" height="104"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="defaultPhoto" translatesAutoresizingMaskIntoConstraints="NO" id="mVb-RU-2CN">
                                                    <rect key="frame" x="0.0" y="27" width="50" height="50"/>
                                                    <color key="backgroundColor" systemColor="systemFillColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="50" id="7zn-hN-el1"/>
                                                        <constraint firstAttribute="width" constant="50" id="AfL-Ih-X9J"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Io4-Vt-UjC">
                                                    <rect key="frame" x="58" y="11" width="326" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="7YM-ID-sH3"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Li2-OG-sDy">
                                                    <rect key="frame" x="58" y="37" width="341" height="62"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="Li2-OG-sDy" secondAttribute="bottom" constant="5" id="4ao-NL-CVY"/>
                                                <constraint firstItem="mVb-RU-2CN" firstAttribute="centerY" secondItem="da0-be-sxS" secondAttribute="centerY" id="CIZ-dt-kl1"/>
                                                <constraint firstItem="Io4-Vt-UjC" firstAttribute="top" secondItem="da0-be-sxS" secondAttribute="topMargin" id="JWh-Y3-3Qj"/>
                                                <constraint firstItem="Io4-Vt-UjC" firstAttribute="leading" secondItem="mVb-RU-2CN" secondAttribute="trailing" constant="8" symbolic="YES" id="N58-T8-Hiw"/>
                                                <constraint firstItem="Li2-OG-sDy" firstAttribute="top" secondItem="Io4-Vt-UjC" secondAttribute="bottom" constant="5" id="Qt9-4Z-nPH"/>
                                                <constraint firstItem="mVb-RU-2CN" firstAttribute="leading" secondItem="da0-be-sxS" secondAttribute="leading" id="Rbn-vR-Eik"/>
                                                <constraint firstAttribute="trailing" secondItem="Li2-OG-sDy" secondAttribute="trailing" constant="5" id="UxB-y8-qqt"/>
                                                <constraint firstItem="Li2-OG-sDy" firstAttribute="leading" secondItem="mVb-RU-2CN" secondAttribute="trailing" constant="8" symbolic="YES" id="Y5Q-QM-SaD"/>
                                                <constraint firstItem="Io4-Vt-UjC" firstAttribute="trailing" secondItem="da0-be-sxS" secondAttribute="trailingMargin" id="g9B-4b-fga"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="schoolDBNLabel" destination="Io4-Vt-UjC" id="MIH-S3-DqQ"/>
                                            <outlet property="schoolLogo" destination="mVb-RU-2CN" id="hjO-bH-Vhz"/>
                                            <outlet property="schoolNameLabel" destination="Li2-OG-sDy" id="PgC-Gu-4F0"/>
                                            <segue destination="BYZ-38-t0r" kind="show" identifier="ShowDetail" id="vh2-jr-o5t"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="GVU-KO-zJ5"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="gZK-lw-5aT" firstAttribute="bottom" secondItem="GVU-KO-zJ5" secondAttribute="bottom" constant="-5" id="BNg-ia-MvT"/>
                            <constraint firstItem="gZK-lw-5aT" firstAttribute="trailing" secondItem="GVU-KO-zJ5" secondAttribute="trailing" constant="-5" id="QPj-cf-lg3"/>
                            <constraint firstItem="gZK-lw-5aT" firstAttribute="leading" secondItem="GVU-KO-zJ5" secondAttribute="leading" constant="5" id="ivh-Oc-HS5"/>
                            <constraint firstItem="gZK-lw-5aT" firstAttribute="top" secondItem="GVU-KO-zJ5" secondAttribute="top" id="q04-DD-Iw1"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="NYC Schools" id="qmw-sy-fxd"/>
                    <connections>
                        <outlet property="schoolTableView" destination="gZK-lw-5aT" id="VIc-yo-Hlw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="xpd-HR-NdR" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1191.2" y="-176.76161919040482"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="PLx-cD-5mm">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="A6l-bX-FmI" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="Tge-AX-ZyV">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="ajM-O1-I8l" kind="relationship" relationship="rootViewController" id="F4U-Tc-Wmj"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="n2K-x8-MyQ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2130.4000000000001" y="-176.76161919040482"/>
        </scene>
    </scenes>
    <resources>
        <image name="defaultPhoto" width="540" height="540"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemFillColor">
            <color red="0.47058823529411764" green="0.47058823529411764" blue="0.50196078431372548" alpha="0.20000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="tertiarySystemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
